extends Node

signal drag_start(start_pos)
signal drag_update(new_pos)
signal drag_ended()

signal money_earned(amount)
signal satellite_clean

signal crew_selected(call_sign)

signal cadaver_spawned(cadaver)
